@charset "utf-8";

/*显示隐藏层样式*/
.mask{position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:50;opacity:0.80;filter:alpha(opacity=80);background-color:#142338;}
*html .mask{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://images.300.cn/www/m/homepage/images/alpha.png",sizingMethod="scale");}
.floa{position:absolute;z-index:60;left:0;top:150px;width:100%;}
.mask2{position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:50;opacity:0.30;filter:alpha(opacity=30);background-color:#142338;display:none;}
*html .mask2{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://images.300.cn/www/m/homepage/images/alpha.png",sizingMethod="scale");display:none;}
.floa2{position:absolute;z-index:60;top:150px;left:0;width:100%;display:none;}
.poplay{width:500px;margin:0 auto;}/*点击弹出层样式*/


.zoominner {
    background: #fff none repeat scroll 0 0;
    padding: 5px 10px 10px;
    text-align: left;
}

.y {
    float: right;
}

.zoominner p a {
    background: rgba(0, 0, 0, 0) url("//www.expreview.com/static/image/common/imgzoom_tb.gif") no-repeat scroll 0 0;
    float: left;
    height: 17px;
    line-height: 100px;
    margin-left: 10px;
    overflow: hidden;
    width: 17px;
}

.zoominner p a.imgadjust {
    background-position: -40px 0;
}
.zoominner p a {
    background: rgba(0, 0, 0, 0) url("//www.expreview.com/static/image/common/imgzoom_tb.gif") no-repeat scroll 0 0;
    float: left;
    height: 17px;
    line-height: 100px;
    margin-left: 10px;
    overflow: hidden;
    width: 17px;
}

.zoominner p a.imgclose {
    background-position: -80px 0;
}
.zoominner p a {
    background: rgba(0, 0, 0, 0) url("//www.expreview.com/static/image/common/imgzoom_tb.gif") no-repeat scroll 0 0;
    float: left;
    height: 17px;
    line-height: 100px;
    margin-left: 10px;
    overflow: hidden;
    width: 17px;
}
.zimg_prev, .zimg_next {
    background: rgba(0, 0, 0, 0) url("//www.expreview.com/static/image/common/pic-prev.png") no-repeat scroll 0 -100px;
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    width: 80px;
}

.zimg_p strong {
    display: none;
}
.zimg_next {
    background-image: url("//www.expreview.com/static/image/common/pic-next.png");
    background-position: 100% -100px;
    right: 10px;
}
.zimg_prev, .zimg_next {
    background: rgba(0, 0, 0, 0) url("//www.expreview.com/static/image/common/pic-prev.png") no-repeat scroll 0 -100px;
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    width: 80px;
}

.zoom {
    cursor: pointer;
}
